h1{
	text-align:center;
    font-family:'cookie';
    font-size: 56px;
    color:#ffffff;
    font-weight:lighter;
}
p{
    text-align: center;
}
img{
	max-width: 25%;
	max-height: 25%;
	border-radius:75%;
	display: block;
  	margin-left: auto;
      margin-right: auto;
    }
body{
    background-color: #222222;

}
#nama{
    font-family: "Kavivanar";
    font-size: 30px;
}
#title{
    font-family: Alegreya Sans SC;
    font-style: normal;
    font-weight: normal;
    font-size: 50px;
    line-height: 60px;
    color: #56CCF2;
}
#text{
    font-family: Quicksand;
    font-style: normal;
    font-weight: 400;
    font-size: 25px;
    line-height: 31px;

    color: #FFFFFF;
}
#gambar-hobi{
    max-width: 200%;
    max-height: 200%;
}
#hobi{
    margin-left: auto;
    margin-right: auto;
    border-spacing: 50px;
}
#keahlian{
    margin-left: auto;
    margin-right: auto;
    border-spacing: 100px;
}
#gambar-keahlian{
    max-width: 200%;
    max-height: 200%;
}
#gambar-kontak{
    max-width: 100%;
    max-height: 100%;
}
#kontak{
    margin-left: auto;
    margin-right: auto;
}


.konten-hobi{
    text-align: left;
}
.konten-hobi-2{
    font-weight: 100;
}

.tulisankiri{
    text-align:left;
    line-height:25px;
}

.scrollable{
    overflow-y: auto;
    max-height: 120px;
  }

.card-text{
    height: 120px;
}
